VkPhysicalDeviceMaintenance3Properties Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
uint32_t | maxPerSetDescriptors
VkDeviceSize | maxMemoryAllocationSize

## Detailed Description

Definition at line 4469 of file vulkan_core.h.

## Field Documentation

## maxMemoryAllocationSize

VkDeviceSize VkPhysicalDeviceMaintenance3Properties::maxMemoryAllocationSize

Definition at line 4473 of file vulkan_core.h.

## maxPerSetDescriptors

uint32_t VkPhysicalDeviceMaintenance3Properties::maxPerSetDescriptors

Definition at line 4472 of file vulkan_core.h.

## pNext

void* VkPhysicalDeviceMaintenance3Properties::pNext

Definition at line 4471 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDeviceMaintenance3Properties::sType

Definition at line 4470 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h